.section-card-image-background {
    width: 90%;
    margin: 60px auto 115px;
    scroll-margin-top: 6em;
}

.section-card-image-background .title-section {
    margin-bottom: 15px;
}

.section-card-image-background>.container-card .card {
    display: flex;
    flex-direction: column;
    height: 580px;
    position: relative;
    background-position: center;
    justify-content: flex-end;
    text-decoration: none;
    margin: 5px;
}

.section-card-image-background>.container-card .card img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}

.section-card-image-background>.container-card .container-title-contenuto {
    position: absolute;
    width: 100%;
}

.section-card-image-background>.container-card .container-title-contenuto .title-card {
    color: #FFFFFF;
    padding: 20px 28px;
    font-size: 24px;
}

.section-card-image-background>.container-card .container-title-contenuto .contenuto-card {
    background: #0000005c;
    padding: 26px 26px 32px;
    color: #ffffffb0;
    font-size: 11px;
}

.testo-link {
    margin: 40px auto 0;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.testo-link p,.testo_aggiuntivo_editmode {
    max-width: 33%;
    font-size: 12px;
    text-transform: none;
    line-height: 1.3;
    font-weight: 300;
    margin-left: 5px;
}

.testo-link a {
    margin-right: 6px;
    font-weight: 300;
}

.container-span-change.show-span {
    display: flex;
    justify-content: center;
}

.section-card-image-background .title-section {
    font-size: 48px;
}

@media (max-width: 800px) {
    .testo-link {
        align-items: center;
        text-align: center;
        flex-direction: column;
    }

    .testo-link>p {
        margin-bottom: 6px;
        margin-left: 0;
        max-width: 100%;
    }

    .testo-link>a {
        font-size: 14px;
    }

    .section-card-image-background>.container-card .card {
        height: 550px;
    }
}

@media (max-width: 472px) {

    .section-card-image-background {
        margin-bottom: 60px;
    }

    .section-card-image-background .testo-link>p {
        display: none;
    }

    .section-card-image-background {
        margin-top: 0;
    }

    .section-card-image-background>.container-card .container-title-contenuto .title-card {
        font-size: 20px;
        font-weight: 400;
    }
}


/* Editmode */
.container-card.editmode {
    display: grid;
    grid-template-columns: repeat(3,minmax(0,1fr));
}

.image_card_editmode {
    position: absolute;
    top: 24px;
    z-index: 999;
}

